#!/bin/bash

#If you have gnomad data from GnomAD version 2.1.1 or version 3.1.2
#prescott -e ../data/MLH1_normPred_evolCombi.txt -g ../data/gnomAD_v2.1.1_MLH1_HUMAN_ENSG00000076242.csv -s ../data/MLH1.fasta --gnomadversion 2

#If you are using GnomAD v4.0.0 data.
#prescott -e ../data/MLH1_normPred_evolCombi.txt -g ../data/gnomAD_v4.0.0_MLH1_HUMAN_ENSG00000076242.csv -s ../data/MLH1.fasta  --gnomadversion 40

#If you are using GnomAD v4.1.0 data.
prescott -e ../data/MLH1_normPred_evolCombi.txt -g ../data/gnomAD_v4.1.0_MLH1_HUMAN_ENSG00000076242.csv -s ../data/MLH1.fasta

#If you have a custom frequency file
#prescott -e ../data/MLH1_normPred_evolCombi.txt -g ../data/custom-frequency-file.txt -s ../data/MLH1.fasta
